Subject: Re: XTerm issues.
From: [email-masked] (Jeff Sturm)

12 Sep 1998 05:54:07 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Ilsundal <[email-masked]>
Cc: [email-masked]

Ilsundal wrote:
> 
> Hello, here are a few things I've run into with XTerm, and am wondering if
> there are any solutions.
> 
> This is what's been bothering me the most -- when I am in an XTerm, if I
> run any text application such as pico, edit.com, etc., the display for the
> program goes to whatever cygnus bash session window I invoked the Xterm
> from, or the cygnus bash session window I invoked my window manager from.
> This is very annoying, and makes the use of XTerms quite useless.

No idea... I've called CMD.EXE in an xterm w/o problem.  Are you running
NT or 95/98?

> Another thing I was wondering was, is there any way to tell xterm which
> type of shell to use?  I know that's a bit confusing, but here's what I'm
> trying to do.  I made a copy of the cygnus.bat file, and called it
> xterm.bat.  I replaced the last line "bash" with "xterm" and set my
> display variables within the batch file.  XTerm pops up fine, although
> there's nothing within it.  It's basically just a blank screen.  The
> reason I want to do this, is so I can make an "xterm" icon on my desktop,
> which gives me the ability to run xterms, without having to invoke a text
> dos window, load cygnus, and then run an xterm.  That's just too much work
> to be doing. :)

xterm -e /bin/bash

--
Jeff Sturm
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".